/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.cms-id-18 .page-header {
	display:none;
}

.cms-id-18 #wrapper .breadcrumb {
	margin-bottom:0;
}

#footer .block-title {
	margin-bottom:10px;
}

#idxrcookies div#buttons {
    display: flex;
    justify-content: space-between;
}
#idxrcookies #idxrcookiesOK{
    order: 3;
    /* margin-left: auto; */
    background: #999;
    color: #fff;
}

#products .product-flags, .featured-products .product-flags {
	z-index:99;
}

 div#smartsupp-widget-container div {

     z-index : 9 !important;

}

.adveg-grecaptcha-fixed .grecaptcha-badge {
	visibility:hidden;
}

#footer-container-first .ps-emailsubscription-block .input-subscription {
	border-radius:50px;
}

.rte-content.product-description h2 {
	font-size:1.2rem!important;
}

.product-description .rte-content h2 {
	font-size:1.2rem!important;
}

.social-sharing {
	display:none;
}

.btn-cookies{
	display: flex;
    align-items: center;
    justify-content: center;
}

.mobile-menu__link {
	color:white!important;
}

#CookiebotWidget:not(.CookiebotWidget-inactive) {
	z-index:8;
}

/*#idxrcookies #cookiesConf{
    margin-left: auto;
}*/

#idxrcookies .contenido{
    background-color: #fff!important;
    color: #000
    
}

#idxrcookies .btn-cookies{
    background: #999 50%;
    /*color: #fff;*/
}

#iqitmegamenu-mobile li>ul.mobile-menu__submenu--accordion .mobile-menu__link {
	color:white!important;
}

/* Cookie Banner CSS adjustments */

span#cookiesConf span {
    visibility: hidden;
    font-size: 0px;
    position: relative;
}
span#cookiesConf span.cookies-conf:after {
    content: 'Configuracion';
    font-size: 12px;
    visibility: visible;
    position: absolute;
    left: 0px;
    width: 100%;
} 
#idxrcookies div#buttons {
    display: flex;
    justify-content: space-between;
}
#idxrcookies #buttons span {
    min-width: 120px;
}
#idxrcookiesOK {
    order: 3;
    background: #999;
    color: #000000;
    /*border: solid 1px #000000;*/
}
#idxrcookiesKO {
    order: 1;
    background: rgb(56, 56, 56);
    color: lightgray;
    border: solid 1px lightgray;
}
#cookiesConf {
    order: 2;
    background: rgb(56, 56, 56);
    color: lightgray;
    border: solid 1px lightgray;
}
span#idxrcookiesKO {
    margin-right: auto;
}
#idxrcookies a {
    color: lightgrey;
}

#idxrcookies .btn-cookies{
    background: #fff;
}
.cookie-button-right {
    bottom: 20px;
    left: 20px;
    right: auto;
}



@media screen and (max-width: 768px) {
	#idxrcookies #cookiesConf {
        width: 35px;
        min-width: 35px!important;
       
    }
    #idxrcookies #cookiesConf span{
         color:  lightgray!important;
    }

	#idxrcookies #cookiesConf span.cookies-icon {
	    visibility: visible;
	    font-size: 12px;
	}

	#idxrcookies .withRejectButton #cookiesConf {
	    margin-right: 5px!important;
	}
}


.input-group>.custom-file:not(:last-child) .custom-file-label, .input-group>.custom-file:not(:last-child) .custom-file-label::after, .input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
    border-radius: 50px;
    border: 1px solid lightgrey;
}

#cart-toogle .fa-shopping-bag:before {
    color: #ef7d14;
}

#header .header-btn-w .header-btn .title {
    display:none;
}

#iqitmegamenu-horizontal {
    background-color:black;
}

.cbp-hrmenu .cbp-tab-title {
    font-size: 15px;
    font-weight: 600;
}

.cbp-horizontal>ul>li>a, .cbp-horizontal>ul>li>a:not([href]):not([tabindex]), .cbp-horizontal>ul>li>.cbp-main-link {
    line-height: 3rem;
    color: white;
}

.stuck-header .header-top {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}

.cbp-hrmenu>ul>li:first-child>a, .cbp-hrmenu>ul>li:first-child>span.cbp-main-link {
    background-color: #ef7d14;
}

#wrapper {
    background: white;
}

#index #wrapper, #module-iqitelementor-Preview.elementor-landing-body #wrapper {
    padding-top: 0px;
}

.fa-phone:before {
    color:#ef7d14;
}

.categorias-destacadas:hover {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    border-radius:25px;
}

.mas-vendidos .product-miniature-list .product-description-short {
    display:none;
}

.mas-vendidos .product-functional-buttons-links {
    display:none;
}

.mas-vendidos .col-12.col-sm-auto.col-buy {
    text-align:right;
}

.mas-vendidos .product-miniature-list-row {
    max-height:200px;
}

.mas-vendidos .product-reference {
    display:none;
}

.mas-vendidos .h3.product-title {
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    margin-top: 1.5em;
}

.mas-vendidos .av_category_stars {
    display:none;
}

.mas-vendidos .product-price-and-shipping {
    margin-top:1.5em;
}

.mas-vendidos .product-miniature {
    border-radius: 25px;
}

.mas-vendidos .product-miniature .product-price {
    font-weight:600;
}

#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
    height:auto;
}

.product-price-and-shipping {
    margin-top:10px;
}

.btn-product-list {
    border-radius:50px;
    font-weight:600;
}

.btn-product-list:hover {
    background-color:black;
    color:white;
}

.product-miniature-grid .product-title {
    height: 3.053333rem;
    line-height: 24px;
    font-weight:500;
}

.products-grid .product-miniature-layout-1 {
    border-radius:20px;
}

.nr-icon {
    color:#25d366;
}

.ps-emailsubscription-block {
    width:600px;
}

#footer .footer-style-3 .block-newsletter>h5 {
    vertical-align: text-bottom;
    margin: 1rem 2rem 1rem 0rem;
}

#footer .ps-emailsubscription-block .newsletter-input-group .input-subscription, #checkout-footer .ps-emailsubscription-block .newsletter-input-group .input-subscription {    
    background-color:white;
}

.fa.fa-envelope-o {
    color:white;
}

.btn.disabled, .btn.disabled:hover, .btn:disabled {
    opacity:1;
}

#footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe, #checkout-footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe {
    border: 1px solid #ef7d14;
    border-radius: 100px;
    width: 60px;
	height:54px;
}

.cbp-hrmenu .cbp-tab-title:hover {
    color: #ef7d14;
}

.cbp-hrmenu-tab-28 .cbp-tab-title:hover {
    color: black;
}

.facet_title_text, .feds_dropdown_tri span {
    color: black;
}

.feds_link {
    color: black!important;
    font-size: 13px;
    line-height: 25px;
}

#wrapper .breadcrumb {
    background-color: #f7f7f7;
    color: black;
    margin-top: -1.2rem;
    margin-bottom: 3rem;
}

.noUi-horizontal {
    height: 9px;
}

.noUi-horizontal .noUi-handle {
    height: 18px;
}

#search_filters .noUi-connect {
    background:black;
}

.sticky-product-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background:white;
  border-top: 1px solid #ddd;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
  z-index: 99;
  padding: 10px 15px;
}

.sticky-product-bar .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.sticky-product-bar .product-title {
  font-weight: bold;
  font-size: 15px;
  margin-right: 10px;
  color:black;
  line-height: 26px;
  word-break:break-word;
  margin-left: 20px;
}

.sticky-product-bar .product-price {
  font-size: 25px;
  margin-right: 15px;
  white-space:nowrap;
}

.sticky-product-bar .btn {
  font-size: 14px;
  padding: 8px 16px;
  border-radius:50px;
}

.qty-sticky {
  width: 60px;
  padding: 5px;
  text-align: center;
}

#content-wrapper .product_header_container .page-title {
    font-size: 25px;
    line-height: 35px;
}

.hidden-sticky-bar {
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.sticky-product-bar.visible {
  display: block;
  opacity: 1;
}

button.add-to-cart-sticky {
    border-radius: 50px;
    font-weight:700;
    font-size: 19px!important;
    padding: 14px 25px!important;
}


.sticky-product-bar .quantity-wrapper {
    margin-right: 10px;
}

.product-thumb-sticky {
  width: 50px;
  height: auto;
  border-radius: 4px;
  object-fit: cover;
}

.product-info-sticky {
    min-width:0;
    flex: 1;
}


.btn-primary {
    border-radius: 50px;
    font-size: 17px;
    font-weight: 600;
}

.seccion-grado {
    display: flex;
}

.boton-grado {
    width: 20%;
    text-align: center;
    background-color: #f7f7f7;
    border-radius: 15px;
    margin: 5px;
    padding: 10px;
    border: 1px solid #f7f7f7;
}

.boton-grado:hover {
    border:1px solid #f38120;
}

.boton-grado a {
    color:black!important;
}

.estrellas-grado img {
  display: inline;
  max-width: 100%;
}

.boton-grado.activo {
    border: 1px solid #f38120;
}

.caja-grado {
    padding: 20px;
    border-radius: 25px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    text-align:center;
    margin-top:20px;
}

.product_header_container {
    margin-bottom: 0;
    border-bottom: 0;
}

.product-manufacturer-next img {
    max-width: 100px;
}

.iqitproducttags {
    display:none;
}

.icono-producto {
    color:black!important;
}

.beneficio-producto {
    margin-left: 10px;
}

.page-product-heading {
    font-size: 23px;
	line-height: 53px;
	border-bottom: 1px solid lightgray;
    color:black;
}

.product-description-short {
    display:none;
}

.product-category-name {
    display:none;
}

.product-brand {
    display:none;
}

.product-title {
    text-align:center;
}

.product-price-and-shipping {
    text-align:center;
}

.product-add-cart {
    margin-top: 10px;
}

.page-product-box {
    padding: 20px 40px 40px 40px;
	margin-top: 60px;
	background:white;
}

#blockcart-content {
    padding:0;
}

.cart-title {
    background-color:#f9f9f9;
    padding: 20px;
    text-align:center;
}

.modal-title {
    font-weight:700;
}

#blockcart-content .cart-title .close {
    margin-top: 0px;
}

.cart-title hr {
    display:none;
}

.cart-products {
    padding: 20px;
}

.pb-1 {
    font-size: 13px;
    font-weight: 600;
}

.cart-subtotals {
    padding: 20px!important;
}

#blockcart-content .cart-totals {
    padding:20px;
    font-weight: 700;
    font-size: 20px;
}

.ps-shoppingcart.side-cart #blockcart-content {    
    padding-bottom: 0;
}

.cart-buttons.text-center {
    background-color:black;
    padding:20px;
}

.cart-buttons.text-center .btn.btn-primary.btn-block.btn-lg.mb-2 {
    font-size: 20px;
    font-weight:700!important;
}

.cart-buttons.text-center .btn.btn-primary.btn-block.btn-lg.mb-2:hover {
    background-color:white;
    color:black;
}

#product-modal .easyzoom-modal>a, .btn-block {
    border-radius:50px;
}

#thecheckout-login-form {
    background-color: #f7f7f7;
    border-radius:25px;
}

.already-account-label {
    font-weight:700;
    color:black;
}

.classic-login {
    margin-right:20px;
    margin-top:10px;
}

a.log-in {
    border:1px solid #dadce0;
    border-radius: 50px;
    padding: 6px 10px;
    font-size: 15px!important;
    background-color:white;
    color:black!important;
}

.nsm7Bb-HzV7m-LgbsSe {
    border-radius:50px!important;
    margin-left:10px!important;
}

.checkout-block[class*='num-'] .block-header:before {
    border-radius: 50px;
    background-color:black;
    border:none;
    color:white;
}

.checkout-block {
    margin:10px!important;
    padding:20px!important;
    border-radius:20px;
    border:1px solid #e0e0e0;
}

.block-header {   
    font-weight:700;
    color:black;
}

.form-group, .business-customer, .private-customer, .second-address, .order-options, .terms-and-conditions, .shaim_gdpr_checkbox {
    padding:5px;
}

.page-content .form-control, .page-content select.form-control-select.form-control {
    border-radius:20px!important;
    border: 1px solid #00000047!important;
}

.custom-radio input[type=radio]:checked+span {
    background-color:black!important;
 }

#thecheckout-cart-summary {
    background-color:#f7f7f7!important;
}

.cart-items {
    margin-bottom:0px;
}

a.cart-line-product-quantity-up, a.cart-line-product-quantity-down {
    border-radius: 50px;
    background-color:white;
}

input.cart-line-product-quantity {
    border-radius: 50px;
}

.product-line-info.product-title {
    text-align:left;
}

.product-line-info.product-title a {
    color:black!important;
}

.product-line-price span {
    color:black!important;
}

.card-block {   
    padding:10px;
}

.card-block .cart-total {
    color:red!important;
}

#idxrrelacionadosShoppingCart {
    border:none;
    margin-top:10px;
}

#idxrrelatedproducts-listado-carrito .col-md-6 {
    padding-right:5px;
    padding-left: 5px;
}

div#idxrrelatedproducts-listado-carrito .producto-item {
    width:100%;
}

div#idxrrelatedproducts-listado-carrito .row {
    border-bottom:0;
    margin-bottom:0;
    padding-bottom:0;
}

div#idxrrelatedproducts-listado-carrito .producto-item {
    background-color:white;
    border:none;
    border-radius:10px;
}

#idxrrelatedproducts-listado-carrito .nombre-producto a {
    color:black!important;
    font-size:13px;
    line-height:23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

div#idxrrelatedproducts-listado-carrito .row .producto-item .texto .precio-producto span {
    font-size:17px;
    font-weight:600;
}

.precio-producto {
    margin-bottom:5px;
}

div#idxrrelatedproducts-add-to-cart a, div#idxrrelatedproducts-add-to-cart button, div#idxrrelacionadosShoppingCart a.anadir-al-carrito {
    border-radius:50px;
    background-color:black;
    padding:0px;
    font-size:11px;
    font-weight:800;
}

div#idxrrelatedproducts-add-to-cart a, div#idxrrelatedproducts-add-to-cart button, div#idxrrelacionadosShoppingCart a.anadir-al-carrito:hover {
    background-color:white;
    color:black;
}

#thecheckout-confirm {
    background-color:black;
}

body#checkout #conditions-to-approve label, th {
    color:white;
}

#confirm_order {
    width:60%;
    padding:10px;
}

#confirm_order:hover {
    background-color:white;
    color:black;
}

#delivery_message, #gift_message {
    border-radius:15px;
}

#cart .page-title {
    margin-top:20px;
}

#cart .cart-item a {
    color:black!important;
}

.unit-price-cart {
    display:none;
}

.cart-grid-right .cart-summary {
    border-radius:15px;
    background-color:#f7f7f7;
}

.titulo-menu {
    color: #f38120; 
    font-size: 1.15rem; 
    font-weight: bold;
    line-height:2em;
}

.delivery-option-detail .name-and-delay {
    width:80%;
}

.banner-vm {
     width: 100%;
     max-width: 600px;
     margin: auto;
     background-color: black;
     text-align: center;
     border-radius: 10px;
     box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.banner-texto-vm {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    color:white;
    padding: 40px 20px 0px 20px;
 }


.banner-subtexto-vm {
    color:white;
    margin-bottom:15px;
    padding: 0px 20px;
 }


.banner-boton-vm button {
    background-color: #ef7d14;
    color: white;
    border: none;
    padding: 12px 24px;
    font-size: 16px;
    border-radius: 50px;
    cursor: pointer;
    font-weight:600;
}

.banner-boton-vm button:hover {
    background-color: white;
    color:black;
}

.banner-imagen-vm img {
     width: 114px;
     height: auto;
     margin-top: 15px;
}


.banner-vm-lotes {
    background-image: url("/img/cms/CMS/fondo-lotes-empresas.webp");
    background-repeat:no-repeat;    
    background-size:cover;
    height:411px;
    border-radius:8px;
    background-position:bottom;
    padding: 40px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    text-align:center;
}

.banner-boton-vm-lotes {
    background-color: black;
    color: white;
    border: none;
    padding: 12px 24px;
    font-size: 16px;
    border-radius: 50px;
    font-weight:600;
}

.banner-boton-vm-lotes:hover {
    background-color:white;
    color:black;
}

.banner-texto-vm-lotes {
    font-size:25px;
    font-weight:700;
    margin-bottom:15px;
    color:white;
}

.banner-subtexto-vm-lotes {
    margin-bottom:15px;
    font-size: 20px;
    line-height:30px;
}

.cbp-products-big .product-price {
    font-size:25px;
    font-weight:700;
}

.banner-vm-sequra {
    background-image: url("/img/cms/CMS/fondo-sequra-2.webp");
    background-repeat:no-repeat;    
    background-size:cover;
    height:511px;
    border-radius:8px;
    background-position:bottom;
    padding: 40px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    text-align:center;
}

.banner-texto-vm-sequra {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    color:white;
    padding: 20px 20px 0px 20px;
}

.cbp-horizontal>ul>li.cbp-hropen>a, .cbp-horizontal>ul>li.cbp-hropen>a:not([href]):not([tabindex]), .cbp-horizontal>ul>li.cbp-hropen>a:hover {
    color:white!important;
}

#blockcart-content .no-items {
    padding: 20px;
}

#amazzing_filter {
    background-color: #f7f7f7!important;
    border-radius:10px;
    border:none;
}

#amazzing_filter.block .title_block {
    font-size: 19px;
    font-weight:800;
    margin-bottom: 5px;
    color:black;
}

.af_filter label {
    font-size: 13px;
    line-height: 18px;
}

.af-slider .clickable-dummy {
    background-color: black;
}

.af-slider .pointer {
    background: #ef7d14;
    border: 5px solid #ef7d14;
}

.af_subtitle.toggle-content {
    color: black;
}

select.form-control:not([size]):not([multiple]) {
    border-radius: 10px;
}

.product-carousel {
	height:450px;
}

div#idxrrelatedproducts-ficha-producto .producto-item .imagen {
	width:140px!important;
}

div#idxrrelatedproducts-ficha-producto p.idxrrelatedproducts {
	font-size:23px;
	margin-left:16px;
	font-weight:700;
	text-align:left;
	line-height: 53px;
	border-bottom: 1px solid lightgray;
}

div#idxrrelatedproducts-ficha-producto .producto-item {
	border: 2px solid #f38120;
}

div#idxrrelatedproducts-ficha-producto .producto-item .nombre-producto {
	font-family: 'Nunito Sans';
}

div#idxrrelatedproducts-ficha-producto .producto-item .nombre-producto span {
	font-size: 14px;
	line-height:18px;
}

div#idxrrelatedproducts-ficha-producto .separador:before {
	color:black;
}

div#idxrrelatedproducts-add-to-cart {
	padding: 0 0 20px 0;
}

div#idxrrelatedproducts-add-to-cart a, div#idxrrelatedproducts-add-to-cart button, div#idxrrelacionadosShoppingCart a.anadir-al-carrito {
	background-color: #f38120!important;
	border-radius: 50px!important;
	font-weight:800!important;
	text-transform:none!important;
	color:white!important;
	width:200px!important;
	margin-right:31px;
	font-size:17px!important;
}

div#idxrrelatedproducts-add-to-cart a, div#idxrrelatedproducts-add-to-cart button, div#idxrrelacionadosShoppingCart a.anadir-al-carrito:hover {
	background-color:black;
}

.boton-categoria-oculto a {
	border:none;
}

div#idxrrelatedproducts-add-to-cart .precio-final {
	color:black!important;
	font-size: 18px!important;
	font-family: 'Nunito Sans', sans-serif!important;
}


.btn.btn-primary.add-to-cart.add-to-cart-idxrrelatedproducts i {
	display:none;
}

.product-reference.text-muted {
	display:none;
}

.btn-product-list {
	width:100%;
}

.btn-group-lg>.btn, .btn-lg {
	border-radius: 500px;
}


.ps-shoppingcart .cart-products-count-btn {
	font-family: 'Nunito Sans', sans-serif;
}

#category .product-carousel {
	height:427px;
}


.desactivado {
	background-color:#b6b6b6;
}


.product-flags .discount, .product-flags .on-sale {
	border-radius: 50px;
}

.product-flags .product-flag {
	font-weight:800;
}


.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {
	background-color:black!important;
	color:white!important;
}

.checkout-block[class*="num-"] .block-header::before {
	color:white!important;
}

.payment-option label {
	display:flex!important;
}

.payment-option img {
	max-height: 30px;
}

.delivery-options .row.delivery-option {
	width:95%;
}

.iqitmegamenu-submenu-container .product-flags {
	display:none;
}

div#idxrrelatedproducts-ficha-producto, div#idxrrelatedproducts-add-to-cart {
	background:white!important;
}


/*-----REDISEÑO PAGINA PRODUCTO--------*/

.col-md-7.col-product-info {
	padding:40px;
	background: white;
	border-left: 20px solid #f7f7f7;
}

.col-md-5.col-product-image {
	position: sticky;
    top: 120px; 
    align-self: flex-start; 
}

input#quantity_wanted {
	border-radius:0px!important;
}

.col-12.col-md-3.mb-3 {
	margin-bottom:0px!important;
}

.product-icons-benefits.iconos-pc.mt-4.py-3.px-3.rounded {
	border: 1px solid #e8e8e8;
	padding:10px!important;
}

#product #wrapper {
	background: #f7f7f7;
}

#product #wrapper .breadcrumb {
	background-color: white;
	margin-top: 0;
	margin-bottom: 1rem;
}


.col-md-5.col-product-image {
	background-color:white;
}

.tabs.product-tabs {
	background-color:white;
	padding: 10px 40px 40px 40px;
	line-height:30px;
}


.row.product-info-row {
	--bs-gutter-x: 0px!important;
}

.col.col-12.col-sm-auto.col-add-qty {
	width:15%;
}

.product-quantity .qty {
	width:100%;
}

.col.col-sm-auto.col-add-wishlist {
	width:10%;
}

.col.col-sm-auto.col-add-compare {
	width:10%;
}

.col.col-12.col-sm-auto.col-add-btn {
	width:65%;
}

.btn.btn-primary.btn-lg.add-to-cart {
	width:100%;
}



/*------FIN REDISEÑO PAGINA PRODUCTO-------*/

/*---AJUSTES CHECKOUT-----*/


#thecheckout-confirm {
	position:sticky;
	align-self: flex-start;
	display:block;
	top: 150px;
}

/*---FIN CHECKOUT-----*/



/**-----------MODULO AÑADIDOS PRODUCTO---------***/


#add-to-cart-or-refresh .col-sm-12 {
	display:contents;
}

.an-pf-field {
	display:block;
	width:33%;
	padding: 5px;
}

.an-pf-fields-wrap {
	margin: 30px 0;
}

.anpf-select-dropdown-show {
	height:calc(3.0rem - 2px);
	background:white url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAPklEQVR4Ae3TwREAEBQD0V/6do4SXPZg7EsBhsQ8IEmSMOsiuEfg3gL3oXC7wK0bd1G4o8X9F4yIkyQfSrIByQBjp7QuND8AAAAASUVORK5CYII=) no-repeat scroll right .5rem center/1.25rem 1.25rem;
	border-radius:10px;
}

.an-pf-fields-wrap div.col-sm-12 div:first-child {
	width:100%;
}

.an-pf-field .control-label {
	font-weight:500;
}


/*---PERSONALIZACION PRODUCTO----*/

.product-add-to-cart.pt-3.js-product-add-to-cart #dsn-button {
	display:none;
}

#dsn-button button {
	background-color: #8ad47d;
	border-radius: 5px;
	color:black;
	padding: 10px 20px;
	margin-top:0;
	margin-bottom: 20px;
	border: 1px solid #8ad47d;
	width:100%;
}

#dsn-button button:hover {
	border: 1px solid #8ad47d;
	background-color: white;
}




/*--------FIN MODULO AÑADIDOS PRODUCTO------*/


/*-----MODULO PERSONALIZACIÓN DE PRODUCTO------*/

#dsn-popup .dsn-popup-content {
	top: 10%;
}


#dsn-tabs-content {
	background-color:white;
}

.dsn-details-summary.svelte-bunqba {
	color:black;
}

#dsn-tabs-list {
	background-color:white;
}

.dsn-primary-button {
	border-radius: 50px;
	padding: 10px;
}

#dsn-footer .dsn-pricing {
	font-weight:700;
}

.dsn-primary-button {
	border-radius: 50px;
	padding: 10px;
}

.dsn-reactive.active {
	color:white;
}

.dsn-primary-button {
	padding: 10px;
	border-radius: 50px;
}

.dsn-tab.active {
	color:white;
}



/*----FIN MÓDULO PERSONALIZACIÓN DE PRODUCTO------*/


@media (min-width: 521px) {
	.iconos-movil {
		display:none;
	}
}


@media (max-width: 520px) {

	#desktop-header.stuck-header, #iqitmegamenu-wrapper.stuck-menu, #mobile-header-sticky.stuck-down  {
		width:auto;
	}
	
	#mobile-header .col-mobile-logo {
		width:260px;
	}
	
	.sticky-mobile-wrapper {
		height:70px!important;
	}
	
	#mobile-header .col-mobile-logo img{
		padding:10px 20px;
	}

	#mobile-header .mobile-main-bar {
		padding-top: 10px;
		padding-bottom:0;
	}
	
	.ps-emailsubscription-block {
		width:auto;
	}
	
	.mas-vendidos .product-miniature-list-row {
		max-height:fit-content;
	}
	
	.product-miniature-list-row {
		padding:0;
	}
	
	.product-miniature-list .col-buy, .product-miniature-list .col-description {
		padding-top: 0;
	}
	
	.mas-vendidos .h3.product-title {
		margin-top:0;
	}
	
	.mas-vendidos .btn-product-list {
		padding: 0.5em;
		font-size:17px;
	}
	
	.mas-vendidos .col-12.col-sm-auto.col-buy {
		text-align:center;
	}

	.products-grid .product-miniature-layout-1 .product-description {
		padding:0!important;
	}
	
	.av_category_stars {
		margin: -8px auto 10px auto;
	}
	
	.product-carousel {
		height:340px;
	}
	
	.av_category_stars .ratingText {
		display:none;
	}
	
	.product-miniature-grid {
		padding:0;
	}
	
	.intro-portatiles-baratos {
		display:none;
	}
	
	.intro-ordenadores-baratos {
		display:none;
	}
	
	.intro-portatiles-outlet {
		display:none;
	}
	
	.intro-monitores {
		display:none;
	}
	
	.grado-movil .elementor-image-box-wrapper {
		display:flex;
	}	
	
	.grado-movil .elementor-image-box-img {
		padding-right: 20px;
	}
	
	.banner-empresas-imagen {
		display:none;
	}
	
	.sticky-product-bar .container {
		display:block!important;
		padding:0;
	}
	
	.product-thumb-sticky {
		display:none;
	}
	
	.sticky-product-bar .product-title {
		margin-right:0;
		margin-left:0;
		display: -webkit-box;
 		-webkit-line-clamp: 1;       
  		-webkit-box-orient: vertical;
  		overflow: hidden;
  		text-overflow: ellipsis;
		width:75%;
		text-align:left;
	}

	.sticky-product-bar .flex-column {
		flex-direction: row!important;
		margin-bottom:5px;
	}
	
	.sticky-product-bar .product-price {
		width:20%;
		font-size: 18px;
		padding-top: 0;
	}
	
	button.add-to-cart-sticky {
		font-size: 15px!important;
		padding: 11px 19x!important;
		width: 100%;
	}
	
	.d-flex.align-items-center.gap-2.flex-nowrap.flex-shrink-0 {
		margin-top: 5px;
	}
	
	.iconos-pc {
		display:none;
	}
	
	#wrapper .breadcrumb {
		margin-bottom:0;
	}
	
	#wrapper .breadcrumb ol {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		display: flow-root;
	}
	
	#content-wrapper .product_header_container .page-title span {
		font-size: 18px;
		line-height: 25px;
	}
	
	.product-tabs {
		margin-top: 0;
		margin-bottom:0;
	}
	
	.beneficio-producto {
		color:black;
		font-size: 15px;
	}
	
	.fa-2x {
		font-size:1.5em!important;
	}
	
	.cookie-button {
		z-index: 9;
	}
	
	#product-infos-accordion-mobile {
		margin-bottom: 2em;
	}
	
	div#idxrrelatedproducts-ficha-producto {
		padding:0px;
	}
	
	div#idxrrelatedproducts-add-to-cart .precio-final {
		margin-right: 10px;
		text-align:right;
	}
	
	div#idxrrelatedproducts-add-to-cart a, div#idxrrelatedproducts-add-to-cart button, div#idxrrelacionadosShoppingCart a.anadir-al-carrito {
		margin-right:0px;
	}
	
	.page-product-box {
		padding: 20px;
	}
	
	.ps-emailsubscription-block {
		width:90%;
	}
	
	.checkout-block {
		padding: 10px!important;
	}
	
	.form-group, body#checkout #checkout-payment-step {
		margin-bottom:0px!important;
	}
	
	.cart-summary-line.cart-total {
		font-size:1rem;
	}
	
	.product-manufacturer-next {
		display:none;
	}
	
	a.mobile-menu__link {
		color:white!important;
		font-size: 15px;
		padding-top:10px;
		padding-bottom:10px;
	}
	
	.mobile-menu__arrow {
		color:white;
		padding-top:10px;
		padding-bottom:10px;
	}
	
	#iqitmegamenu-mobile li > ul.mobile-menu__submenu--accordion .mobile-menu__link {
		color:white!important;
		padding-top:5px;
		padding-bottom:5px;
		font-size:15px;
	}
	
	#iqitmegamenu-mobile li > ul.mobile-menu__submenu--accordion .mobile-menu__tab {
		min-height:2.5rem;
	}
	
	.seccion-grado {
		display:block;
	}
	
	.boton-grado {
		width:100%;
	}
	
	/*----MODULO AÑADIDOS PRODUCTO-----*/
	
	#add-to-cart-or-refresh .col-sm-12 {
		display:contents;
	}
	
	.an-pf-fields-wrap {
		padding:10px;
	}
	
	.an-pf-field {
		width:50%;
	}
	
	.an-pf-field-label-title {
		margin-right:0;
	}
	
	
	/*------FIN MODULO AÑADIDOS PRODUCTO------*/
	
	
	/*------REDISEÑO PAGINA PRODUCTO------*/
	
	#product #wrapper {
		padding-top:1rem;
	}
	
	.col-md-5.col-product-image {
		position:unset;
	}
	
	.col-md-7.col-product-info {
		border-left:0px;
	}
	
	.product-icons-benefits.iconos-movil.mt-4.py-3.px-3.rounded {
		padding-top:0px!important;
	}
	
	.col-md-7.col-product-info {
		padding:20px;
	}
	
	.tabs.product-tabs {
		padding: 0px 20px 10px 20px;
	}
	
	div#idxrrelatedproducts-ficha-producto p.idxrrelatedproducts {
		font-size: 20px;
		margin-left: 0;
		line-height: 42px;
	}
	
	div#idxrrelatedproducts-ficha-producto {
		padding: 20px;
	}
	
	/*------FIN REDISEÑO PAGINA PRODUCTO------*/
	
	/*----PERSONALIZACIÓN PRODUCTO-----*/
	
	#dsn-popup .dsn-popup-content {
		top:0;
	}
	
	
	/*----FIN PERSONALIZACIÓN PRODUCTO----*/
}